h1.home-header {
	position: absolute;
	left: -9999em;
}

/* features */

.home-features {
	position: relative;
	height: 330px;
}

.home-features .slideshow {
	position: absolute;
	left: 10px;
	top: 20px;
}

.home-features ul.callouts {
	position: absolute;
	right: 10px;
	top: 20px;
}

/* info */

ul.home-intro {
	height: 50px;
	overflow: hidden;
	margin: 0 10px 10px;
	padding-left: 2px;
	text-shadow: 0 1px 0 #fff;
	
	background: #eee;
	background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* ie */
}

ul.home-intro li {
	float: left;
	width: 234px;
	margin: 0;
	padding: 5px 0 0;
	list-style: none;
	text-align: center;
}

ul.home-intro li h2, ul.home-intro li .header-subnav-header-home {
	color: #d81f1b;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
}

ul.home-intro li p { margin: 0; }

/* home grid images */

.tab-content ul.item-grid-short {
	padding-left: 44px;
}


/* categories */

ul.home-cats {
	padding: 15px 0 5px 4px;
	margin: 0;
}

ul.home-cats li {
	float: left;
	width: 150px;
	height: 160px;
	padding: 10px 0 0 160px;
	list-style: none;
	position: relative;
	margin: 0;
}

ul.home-cats li a.home-cats-thumb {
	position: absolute;
	left: 10px;
	top: 0;
}

ul.home-cats li h3 { 
	margin: 0 0 5px;
	font-size: 16px;
	line-height: 18px;
}

ul.home-cats li h3 a { color: #333; }


ul.home-cats li p {
	font-size: 11px;
	line-height: 16px;
	height: 50px;
	overflow: hidden;
	margin: 0;
}

ul.home-cats li ul { 
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}

ul.home-cats li ul li {
	float: none;
	width: auto;
	height: auto;
	padding: 0 0 3px;
}

ul.home-cats li ul li.home-cats-all a { font-weight: bold; }